@charset "euc-jp";


/* Header ============================================================= */

#Header {
	/*background:url(/new_image/top/top_header.gif) 210px 13pt no-repeat;*/
	background-color: #ffffff;
}

#khTop {margin:0; line-height:1.1em; background-color:#079acd; width:1070px;}
#topText {float:left; margin:3px 0 0 10px; _margin:3px 0 0 5px;}
#startPage {float:right; text-align:center; padding:3px 10px 1px; min-height:1.3em; *min-height:1.2em;_height:1.2em; line-height:1.1em; margin:0 10px 0 6px; _margin:0 5px 0 6px;}
#startPage a:link,
#topText  a:link {color:#fff;}
#startPage a:visited,
#topText  a:visited {color:#fff;}

#HeaderGlobal h1 {
	float:left;
	width:205px;
}


#HeaderGlobal h1 a {
	width:205px;
	background:transparent url(/new_image/top/lg_global_top.gif) 0 -2px no-repeat;
}


#HeaderGlobal h2 {
	float:left;
	width:180px;
	text-indent:0;
	display: block;
}


#Wrapper {
	background: url(/new_image/common/bg_common2.gif) repeat-y;
	width: 1070px;
	clear:both;
}

#index #SideNavigation {
	float:left;
	overflow:hidden;
	width:300px;
	margin-left: 10px;
}

#index #MainContent {
	float:left;
	overflow:hidden;
	width:760px;
}


/* Serch ============================================================= */

#SerchBox{
	overflow:hidden;
	height:70px;
	background:#FFDE2B;
	clear:both;
}


#Serch {
	float:left;
	width:550px;
	text-align:left;
}

#Serch .HowtoUse {
	text-align:left;
	margin-left:10px;
	padding:0 0 0 13px;
	background:url(/new_image/common/bi_rank.gif) left center no-repeat;
}

#index #LowerNavi {
	padding-top:8px;
	padding-bottom:5px;
	margin-left:40px;
	width:450px;
	float:left;
}

* html #index #LowerNavi {
	margin:0;
	padding-top:10px;
}

#index #LowerNavi .HowtoUse {
	margin-left:10px;
	padding:0 0 0 13px;
	background:url(/new_image/common/bi_rank.gif) left center no-repeat;
}

#index #LowerNavi li {
	border:none;
	line-height:20px;
}

#index #LowerNavi li img {
	display:block;
}

#LowerNavi .Popupword {
	float:left;
	width:465px;
	padding-bottom:5px;
}

#LowerNavi .SirabeNote {
	float:left;
	width:465px;
}


#LowerNavi .Popupword dd,
#LowerNavi .SirabeNote dd {
	position:relative;
	left:5px;
	width:345px;
}

#LowerNavi .Popupword dd li,
#LowerNavi .SirabeNote dd li {
	float:none;
	display:inline;
	padding:0 10px 0 0;
}


/* flashArea ============================================================= */

.TopFlash {
	width:760px;
	height:385px;
	background-color: #FFF;
}

.TopFlash .NoFlash {
	position:relative;
	width:760px;
	height:385px;
	background:url(/new_image/top/top_noflash.jpg) no-repeat;
}

.TopFlash .NoFlash li,
.TopFlash .NoFlash p {
	position:absolute;
}

#ad01 {top:86px;left:31px;}
#ad02 {top:195px;left:107px;}
#main {top:83px;left:344px;}
#con01 {top:93px;left:201px;}
#con02 {top:255px;left:242px;}
#con03 {top:220px;left:403px;}
#con04 {top:189px;left:602px;}
#con05 {top:69px;left:634px;}

.nfl-cntlist a {
	display:block;
	text-indent:-9999px;
	outline:none;
}

#nfl-study {top:7px;left:49px;}
#nfl-enjoy {top:14px;left:203px;}
#nfl-try {top:7px;left:353px;}
#nfl-guppyon {top:270px;left:610px;}

#nfl-study a {width:135px;height:36px;}
#nfl-enjoy a {width:136px;height:36px;}
#nfl-try a {width:135px;height:36px;}
#nfl-guppyon a {width:135px;height:110px;}


/* separator ============================================================= */

#separator {
	width: 760px;
	background: url(/new_image/top/separator_bg01.gif) no-repeat center top;
	overflow: hidden;
}

#separator-Left {
	float: left;
}

#separator-Right {
	float: left;
	margin-left: 7px;
}


/* tabArea ------------------------------------------------------------------ */	

ul, li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

ul li img { vertical-align: bottom; }
ul.ulTab {margin-bottom:0;}
ul.ulTab li {float:left;}

#tabArea {
	width: 504px;
	font-size: 98%;
}

/*for IE*/
*html #tabArea {
	width: 504px;
	font-size: 83%;
}


/*for IE7*/
*:first-child+html #tabArea {
	font-size: 83%;
}

/*Left-Tab*/
.box-inner-tabLeft{
	padding:15px 11px 5px 11px;
	background-color: #ffffe3;
	border-right: 1px solid #77af5b;
	border-left: 1px solid #77af5b;
	border-bottom: 1px solid #77af5b;
	zoom:1;/*for IE6*/
}

.tabBox-cr { zoom: 100%;}
.tabBox-cr:after { content: " "; clear: both; height: 0; display: block; visibility: hidden;}


/*upper*/
#tabBox-upper {
padding-bottom:8px;
}

/*center*/
#tabBox-center {
}

/*lower*/	
#tabBox-lower {
	margin-top: 0;
	background: url(/new_image/top/recommended_border01.gif) no-repeat center top;
	padding-top: 10px;
}
	
/*for IE*/
*html #tabBox-lower {
	margin-top: 10px;
	background: url(/new_image/top/recommended_border01.gif) no-repeat center top;
	padding-top: 7px;
}

/*for IE7*/
*:first-child+html #tabBox-lower {
	margin-top: 10px;
	background: url(/new_image/top/recommended_border01.gif) no-repeat center top;
	padding-top: 7px;
}	

/*上段 左*/
dl.recommended-image-text-left,
dl.recommended-image-textLink-left {
	width: 237px;
	float:left;
	margin-bottom: 8px;
}
	
/*for IE*/
*html dl.recommended-image-text-left,
dl.recommended-image-textLink-left {
	margin-bottom: 1px;
}

/*for IE7*/
*:first-child+html dl.recommended-image-text-left,
dl.recommended-image-textLink-left {
	margin-bottom: 1px;
}	

/*上段 右*/
dl.recommended-image-text-right,
dl.recommended-image-textLink-right {
	width: 237px;
	float:right;
}

/*上・中BOX共通*/
dl.recommended-image-text-left dt,
dl.recommended-image-text-right dt {
	float:left;
	width:80px;
}

dl.recommended-image-text-left dd,
dl.recommended-image-text-right dd {
	float:right;
	width:145px;
	text-align: left;
	margin-top: 4px;
}

dl.recommended-image-text-left dd a ,
dl.recommended-image-text-right dd a {
	font-weight: bold;
	background: url(/new_image/top/bl_arrow01.gif) no-repeat left center;
	padding-left: 12px;
}

/*下BOX*/
.recommended-image-textLink-left {
	float: left;
	text-align: left;
}
	
.recommended-image-textLink-right {
	float: right;
	text-align: left;
}
	
.recommended-image-textLink-left dt a,
.recommended-image-textLink-right dt a {
	font-weight: bold;
	background: url(/new_image/top/bl_arrow01.gif) no-repeat left center;
	padding-left: 12px;
}

/*右のタブ*/
.box-inner-tabRight {
	padding:15px 11px 5px 11px;
	background-color: #ffffe3;
	border-right: 1px solid #ff9933;
	border-left: 1px solid #ff9933;
	border-bottom: 1px solid #ff9933;
	/*for IE6*/
	zoom:1;
}

/*中段 破線カラー緑*/
#tabBox-lower-b {
	margin-top: 0;
	background: url(/new_image/top/recommended_border02.gif) no-repeat center top;
	padding-top: 10px;
}

/*for IE*/
*html #tabBox-lower-b {
	margin-top: 10px;
	background: url(/new_image/top/recommended_border02.gif) no-repeat center top;
	padding-top: 7px;
}

/*for IE7*/
*:first-child+html #tabBox-lower-b {
	margin-top: 10px;
	background: url(/new_image/top/recommended_border02.gif) no-repeat center top;
	padding-top: 7px;
}	


/* タイアップ ============================================================= */

#tieupBox {
	margin-top: 8px;
	width: 504px;
}

#tieup-innerBox {
	background-color: #f1f1f3;
	border: 1px solid #CCCCCC;
	padding: 8px 10px;
	font-size: 98%;
}

/*for IE*/
*html #tieup-innerBox {
	font-size: 83%;
}

/*for IE7*/
*:first-child+html #tieup-innerBox {
	font-size: 83%;
}


dl.tieup-image-text-left {
	width: 238px;
	float:left;
}

dl.tieup-image-text-left dt {
	float:left;
	width:37px;
}

dl.tieup-image-text-left dd {
	float:left;
	margin-left: 10px;
}

dl.tieup-image-text-right {
	width: 233px;
	float:right;
}

dl.tieup-image-text-right dt {
	float:left;
	width:37px;
}

dl.tieup-image-text-right dd {
	float:left;
	margin-left: 10px;
}

dl.tieup-image-text-left dd a,
dl.tieup-image-text-right dd a {
	font-weight: bold;
	background: url(/new_image/top/bl_arrow02.gif) no-repeat left center;
	padding-left: 12px;
}


/* ピックアップ ============================================================= */

#pickupbox {
	width: 249px;
}

#pickup-image-textBox {
	margin-bottom: 10px;
}

dl.pickup-image-text {
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
}

dl.pickup-image-text dt {
	float: left;
	width: 80px;
}
	
dl.pickup-image-text dd {
	float: right;
	text-align: left;
	margin-left: 6px;
	width: 132px;
	line-height:120%;
}	

dl.pickup-image-text dd a {
	font-weight: bold;
	background: url(/new_image/top/bl_arrow01.gif) no-repeat left 3px;
	padding-left: 12px;
}

/*Text-Link-Area*/

#pickup-textLinkBox {
	clear: both;
	text-align: left;
	background: url(/new_image/top/pickup_border01.gif) no-repeat center top;
	padding: 10px;
	margin-top: 5px;
}
	
#pickup-textLinkBox  ul li {
	padding: 2px;
}

/*Text-Color*/
#pickup-textLinkBox  ul li a.pickupTxt-col-or {color: #ff6600;}
#pickup-textLinkBox ul li a.pickupTxt-col-bl {color: #3066ff;}
#pickup-textLinkBox ul li a.pickupTxt-col-pi {color: #ff6b9c;}	
#pickup-textLinkBox ul li a.pickupTxt-col-gr {color: #35ce01;}
#pickup-textLinkBox ul li a.pickupTxt-col-pp {color: #9966d0;}			
.pickupTxt-col-or, .pickupTxt-col-bl, .pickupTxt-col-pi, .pickupTxt-col-gr, .pickupTxt-col-pp {font-weight: bold;}

p.moreLink {
	text-align: right;
	padding-top: 5px;
}	


/* コンテンツ ============================================================= */

#top-contents {
	margin: 10px 0 0 0;
	clear: both;
}

#top-contents-inner {
	width: 760px; /*for IE*/
	margin: 5px 0 0 0;
	padding-bottom: 15px;
	height: auto; 
	background: url(/new_image/top/top_contents_bg.gif) no-repeat center bottom;
	overflow: hidden;
}

#study, 
#enjoy, 
#challenge {
	float: left;
	width: 249px;
	_width: 247px;
}




div.inner {
	padding: 10px 15px 0 15px;
	clear:both;
	}

div.inner ul{
	width:219px;
	}

div.inner li {
	float:left;
	white-space:nowrap;
	padding-top: .3em;
	padding-right:1em;
}

* html #study div.inner li {
	padding-right:2em;
}


/*#challenge div.inner li {
	float:left;
	white-space:nowrap;
	padding-top:.4em;
	padding-right:1.6em;
}



div.inner li a {float:left;}
div.inner li img {float:left;}
*/

/*for IE5*/
* html #top-contents #Study li a,
* html #top-contents #Study li a:hover,
* html #top-contents #enjoy li a,
* html #top-contents #enjoy li a:hover {
	background:none;
}


/* キッズgooカテゴリー ============================================================= */


#top-category {
	margin-top: 5px;
	border-bottom: solid 1px #CCCCCC;
	clear: both;
}

.category-copy {
	margin:-3px 0 10px;
	padding:0 0 2px;
	border-bottom: 1px solid #CCC;
	clear: both;
}

* html .category-copy {
	margin:-4px 0 10px;
	padding:0 0 2px;
	border-bottom: 1px solid #CCC;
	clear: both;
}

*:first-child+html .category-copy {
	margin:-4px 0 10px;
	padding:0 0 2px;
	border-bottom: 1px solid #CCC;
	clear: both;
}

.category-copy dt,
.category-copy dd {
	float:left;
	text-align:right;
}

.category-copy dt {
	width:636px;
}

.category-copy dd {
	width:120px;
}

/*カテゴリーリスト*/

.category-list li {
	float:left;
	width:380px;
	padding:0 0 10px;
}

.category-list li dl {
	position:relative;
	min-height:4.5em;
	margin:0 0 0 7px;
	padding:0 10px 0 58px;
}

* html .category-list li dl {
	height:4.3em;
}

.category-list dt {
	font-weight:bold;
}

/*\*/
* html .category-list dt {
	font-size: 110%;
}
/**/
*:first-child+html .category-list dt {
	font-size: 110%;
}

.category-list dd.thumb {
	position:absolute;
	top:0;
	left:0;
}


/* ???????E??ｧｷ???============================================================= */

#guide-area {
	width:760px;
	height: auto;
	margin-top: 20px;
	background: url(/new_image/top/guide-area_bg-top.gif) no-repeat center top;
	clear:both;
}

#guide-area-bottom {
	width:760px;
	height: 5px;
	background: url(/new_image/top/guide-area_bg-bottom.gif) no-repeat center bottom;
	clear:both;
}

#guide-area-bottom hr {
	display: none;
}

#guide-area-Right {
	float: left;
	width: 375px;
	margin-left: 9px;
}

#guide-area-Left p.detail {
	width: 340px;
	padding:0 0 0 20px;
	float: left;
}

#guide-area-Right p.detail {
	width: 340px;
	padding:0 0 0 20px;
	float: left;
}

/*IE
* html #guide-area-Left p.detail {
	letter-spacing: -.1em;
}

*:first-child+html #guide-area-Left p.detail {
	letter-spacing: -.1em;
}*/

#guide-area-Left p.img {
	float: right;
	margin-right: 6px;
	padding: 15px 0 0 0;
}

/*IE*/
* html #guide-area-Left p.img {
	float: right;
	margin-right: 3px;
	padding: 15px 0 0 0;
}





#guide-area-Left {
	float: left;
	width: 375px;
}
	
.manual-area {
	margin:0 0 10px;
	padding:10px 0 10px 2px;
	background:url(/new_image/top/bg_pickup.gif) no-repeat;
}

.#guide-area-Right .clr { zoom: 100%;}
.#guide-area-Right .clr { content: " "; clear: both; height: 0; display: block; visibility: hidden;}


dl.manual-area {
	float:left;
	width:181px;
}

dl.manual-area {
	padding: 13px 0 0 6px;
}

#guide-area-Right dd{
letter-spacing: -0.05em;
margin:0 3px;}

#manual-area dd {
	display:block;
}

/* 協力こどもサイト ============================================================= */


.coop {
	clear: both;
	margin: 15px 0;
}

/* ちゅうい ============================================================= */

.caution {
	margin:20px 15px 20px 5px;
	padding:8px 10px;
	border:solid 1px #ccc;
}

.caution dl {
	float:left;
	width:585px;
}

.caution dt {
	font-weight:bold;
}

.caution dt:first-letter {
	color:#f4941c;
}

.caution dd {
	line-height:1.2em;
}

.caution .fl-banner {
	float:right;
	width:112px;
	padding:8px 0 0;
}


/* SideNavigation ============================================================= */

#SideNavigation #SideNavi {
	padding:6px 4px 14px 20px;
}

.pickup-subcolumn {
	margin:0 0 3px;
	background:url(/new_image/common/sub_memobg.gif) repeat-y;
	width:260px;
}

.pickup-subcolumn p {
	padding:2px 9px;
	line-height:1.3em;
}

.pickup-subcolumn p.link {
	margin-top:3px;
	padding:0 9px 15px;
	background:url(/new_image/common/sub_memobg_btm.gif) left bottom no-repeat;
	text-align:right;
	clear: both;
}


/* ?????E??============================================================= */

#sideBtn {
	margin-bottom: 5px;
}

#sideBtn p {
	margin-top: 5px;
}


/* 名前募集キャンペーン ============================================================= */

.sub_camp{
	margin:3px 0;
	background:url(/new_image/common/sub_campbg.gif) left bottom repeat-y;
	clear: both;
}

.sub_camp p.btn {
	margin:0 0 8px 10px;
	padding-bottom:5px;
	clear:both;
}


/* ????? ============================================================= */

#blog {
	overflow: hidden;
}
	
#blog h4 {
	color: #336666;
	font-weight: bold;
	margin-left: 7px;
}	

.pickup-subcolumn #blog-rightArea p {
padding:2px 0 2px 7px;
line-height:95%;
}

*html .pickup-subcolumn #blog-rightArea p {
line-height:100%;
}
		

#blog-leftArea {
	width: 46px;
	float: left;
	margin-left: 3px;
}
	
#blog-rightArea {
	width: 130px;
	float: left;
	overflow: hidden;
	margin-top: 5px;
}



/* weather ============================================================= */


#weatherBox{
	padding-top:5px;
	_padding-left:15px;
}


#weatherBox table td{
	padding:0 5px;
}
	

/* ?????????Eｦｳ?a????============================================================= */

.pickup-subcolumn#eco {
	margin-top: 4px;
}

.pickup-subcolumn#eco p.detail {
	margin-top: 5px;
}

*:first-child+html .pickup-subcolumn#eco p.detail {
	margin-top: 5px;
}

.pickup-subcolumn#eco p.btn {
	min-height:41px;
	margin:0 12px 0 20px;
	padding:0;
}

* html .pickup-subcolumn#eco p.btn a {
	height:25px;
	line-height:1.3em;
}

*:first-child+html .pickup-subcolumn#eco p.btn a {
	line-height:1.2em;
}


/* 占い ============================================================= */

#uranai {
	overflow: hidden;
}

#uranaiBox {
	margin-top: 8px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
	
#uranaiBox .left {
	width: 80px;
	float: left;
	margin-bottom: 6px;
	margin-left: 14px;
}
	
#uranaiBox .right {
	width: 154px;
	float: left;
	overflow: hidden;
}

* html #uranaiBox .right {
	width: 140px;
	float: left;
	overflow: hidden;
}

.pickup-subcolumn #uranaiBox p {
padding:15px 5px 2px 0;
line-height:95%;
}

p.uranaiTop {
	text-align: right;
}

dl#tarot {
	clear: both;
	background: url(/new_image/common/sub_uranai_bg.gif)  no-repeat center top;
	padding: 6px 8px;
}

dl#tarot dt,
dl#tarot dd {
	float: left;
}


/* みんなのとうこう ============================================================= */

#post img {
	display:block;
}

#post p.btn {
	margin-bottom: 10px;
	margin-left: 8px;
}

#post .pickup-subcolumn .detail {
	margin-top: 5px;
}


/* ランキング ============================================================= */

.pickup-subcolumn#ranking .ranking-list {
	margin:4px 12px 0 12px;
	border-bottom:solid 2px #ebebeb;
}

#ranking img {
	display:block;
}

#ranking .ranking-list dt,
#ranking .ranking-list li a {
	display:block;
}

#ranking .ranking-list dt {
	margin:0 4px 3px 0;
	padding:3px 5px;
	color:#fff;
	background:#f57e83 url(/new_image/common/sub_obi.gif) no-repeat;
	font-weight:bold;
}

#ranking .ranking-list li a {
	padding:3px 2px 3px 25px;
}

#ranking .ranking-list li#rank01 a {
	position:relative;
	left:-5px;
	padding:10px 2px 0 30px;
	background:url(/new_image/common/sub_ranking01.gif) 0 50% no-repeat;
}

#ranking .ranking-list li#rank02 a {
	background:#fff0bd url(/new_image/common/sub_ranking02.gif) 5px 50% no-repeat;
}

#ranking .ranking-list li#rank03 a {
	background:url(/new_image/common/sub_ranking03.gif) 5px 50% no-repeat;
}

#ranking .ranking-list li#rank04 a {
	background:#fff0bd url(/new_image/common/sub_ranking04.gif) 5px 50% no-repeat;
}

#ranking .ranking-list li#rank05 a {
	background:url(/new_image/common/sub_ranking05.gif) 5px 50% no-repeat;
}

#ranking .ranking-list li#rank06 a {
	background:#fff0bd url(/new_image/common/sub_ranking06.gif) 5px 50% no-repeat;
}

#ranking .ranking-list li#rank07 a {
	background:url(/new_image/common/sub_ranking07.gif) 5px 50% no-repeat;
}

#ranking .ranking-list li#rank08 a {
	background:#fff0bd url(/new_image/common/sub_ranking08.gif) 5px 50% no-repeat;
}

#ranking .ranking-list li#rank09 a {
	background:url(/new_image/common/sub_ranking09.gif) 5px 50% no-repeat;
}

#ranking .ranking-list li#rank010 a {
	background:#fff0bd url(/new_image/common/sub_ranking10.gif) 5px 50% no-repeat;
}


#ranking .ranking-list .more {
	padding:5px 0 3px;
	text-align:right;
}

.pickup-subcolumn#ranking .ranking-btn {
	padding:1px 12px 0 6px;
}

#ranking .ranking-btn dt {
	padding:0 0 5px;
}

#ranking .ranking-btn dd {
	padding:0 0 2px 2px;
}


/* ??E????a??????????============================================================= */

#SideNavi .SideBox {
	position:relative;
	left:-9px;
}

#VoteButton {
	margin-left: 18px;
}


/* other ============================================================= */

/*clearfix*/
.div.inner:after,
#khTop:after,
#Serch:after,
#pickup-ichioshi:after,
.contents-column .inner:after,
.contents-column ul:after,
.category-copy:after,
.category-list:after,
.caution:after,
#manual-area:after,
#pickup-event .inner:after,
.TopCat:after,
#top-mobile dl:after,
dl.pickup-image-text:after {
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	content:".";
}

.div.inner,
#khTop,
#Serch,
#pickup-ichioshi,
.contents-column .inner,
.contents-column ul,
.category-copy,
.category-list,
#manual-area,
#pickup-event .inner,
.caution,
.TopCat,
#top-mobile dl,
dl.pickup-image-text {
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .div.inner,
* html #khTop,
* html #Serch,
* html #pickup-ichioshi,
* html .contents-column .inner,
* html .contents-column ul,
* html .category-copy,
* html .category-list,
* html caution,
* html #manual-area,
* html #pickup-event .inner,
* html .TopCat,
* html #top-mobile dl,
* html dl.pickup-image-text {
	height:1%;
}

.div.inner,
#khTop
#Serch,
#pickup-ichioshi,
.contents-column .inner,
.contents-column ul,
.category-list,
#manual-area,
#pickup-event .inner,
.TopCat,
.caution,
#top-mobile dl,
dl.pickup-image-text {
	display:block;
}
/* End hide from IE-mac */


